package com.axis.innovators.box.plugins;

/**
 * 当加载插件时发生的错误
 * @author tzdwindows 7
 */
public class PluginLoadingError extends Exception{
    public PluginLoadingError(String message)
    {
        super(message);
    }

    public PluginLoadingError(String message, Throwable cause)
    {
        super(message, cause);
    }
}
